LZ210 - Bug #762

EMMCOOD00000000

12/25/2024 07:59 PM - [

Status: Closed Start date: 12/25/2024
Priority: High Due date:

Assignee: KuangdJie % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0g: Ubuntu
CPU: RK3562 gooo: V6.1.84
00: LCH3576 APPIT: -
go/oooooon: - gooo: 100%
poooooo: 01 gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: rk3562_lkd210_ubuntu22.04_12_13.img [EMMCIU : -
Description

root@RK3562:~# df

Filesystem
Jdev/root
tmpfs

/dev/mmcblkeps
tmpts
root@RK3562:~# [

founted on
/
) 'dev/shm
2.0M f
4. 0K
12M
154M
aBdk  197M 1% Srun/user/160008

History

#1 - 12/31/2024 02:13 PM - KuangJie
- File clipboard-202412311412-vtius.png added

W\192.168.1.250\01-Public\l 000 0\rk3562\rk3562_Ikd210_ubuntu22.04_12_29.img 000000

#2 - 01/03/2025 06:09 PM - [ [
- File clipboard-202501031808-mo3kj.png added

KuangJie wrote in #note-1:

W192.168.1.250\01-Public\l0000\rk3562\rk3562_Ikd210_ubuntu22.04_12_29.img 000000
56. 192.168.31.42 58. 192.168.31.43

g] ie@ubuntu
)_3568_ubuntuz2.

Mounted on

!
!
>/
!
!

296K
76K 96M

#3 - 01/03/2025 06:09 PM -0 10

- Status changed from New to Closed

Files

clipboard-202412251954-evtif.ong 12.5 KB 12/25/2024 aa
clipboard-202412311412-vtius.png 26.8 KB 12/31/2024 KuangdJie
clipboard-202501031808-mo3kj.png 48.4 KB 01/03/2025 o
